<!--Main Navigation-->
<header>

    <!-- Sidebar -->
    <div class="sidebar-fixed position-fixed">

        <a class="logo-wrapper waves-effect">
            <img src="../../../../assets/img/angular-mdb.png" class="img-fluid" alt="">
        </a>

        <div class="list-group list-group-flush">
            <a routerLink="dashboards/v1" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-pie-chart mr-3"></i>Dashboard
            </a>
            <a routerLink="profiles/profile1" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-user mr-3"></i>Profils des utilisateurs</a>
            <a routerLink="tables/table-medecin" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-table mr-3"></i>Medecins</a>
            <a routerLink="tables/table-patient" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-table mr-3"></i>Patients</a>
            <a routerLink="tables/table-consultation" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-table mr-3"></i>Consultations</a>
            <a routerLink="maps/map1" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-map mr-3"></i>Maps</a>
            <a routerLink="nonExistingPath" routerLinkActive="active" class="list-group-item list-group-item-action waves-effect">
                <i class="fa fa-exclamation mr-3"></i>404</a>
        </div>

    </div>
    <!-- Sidebar -->

    <!--Navbar-->
    <mdb-navbar SideClass="navbar"></mdb-navbar>

</header>